description

# Int32Pointer extension Null safety

Extension on Pointer specialized for the type argument Int32.

on
  - Pointer<Int32>

## Properties

value ↔ int
  The 32-bit two's complement integer at `address`. [...]
  read / write

## Methods

asTypedList(int length) → Int32List
  Creates a typed list view backed by memory in the address space. [...]

## Operators

operator [](int index) → int
  The 32-bit two's complement integer at `address + 4 * index`. [...]
operator []=(int index, int value) → void
  The 32-bit two's complement integer at `address + 4 * index`. [...]